Podręcznik PHP
Poprzedni |  | Następny

# add_u_assoc_zval_ex

add_u_assoc_zval_ex -- ...

## Opis

#include <zend_API.h>

int add_u_assoc_zval_ex ( zval* arg, zend_uchar type, void* key, uint key_len, zval* value )

...

## Parametry

arg

  ...

type

  ...

key

  ...

key_len

  ...

value

  ...

## Zwracane wartości

...

Poprzedni | Spis treści | Następny
add_property_zval | Początek rozdziału | add_u_assoc_zval